[ntp:questions] Re: NTP with linux kernel 2.6.9 vs. kernel 2.4.24

Steve Kostecke kostecke at ntp.isc.org
Mon Jan 17 14:17:47 UTC 2005


On 2005-01-17, Goetz Lichtwald <lichtwald at tm.uka.de> wrote:

> Running the kernel 2.4.24 NTP works fine. For various reasons 
> there is the need to run -- at least a few of them -- with 
> kernel 2.6.9 and here it happens. NTP complains. The Log states:
>
> ntpd[22804]: frequency error -512 PPM exceeds tolerance 500 PPM

There have been reports that disabling the APIC at boot time helps
with this issue.

-- 
Steve Kostecke <kostecke at ntp.isc.org>
NTP Public Services Project - http://ntp.isc.org/



More information about the questions mailing list